Source: diff-hl-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
               git
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/dgutov/diff-hl
Vcs-Browser: https://salsa.debian.org/emacsen-team/diff-hl-el
Vcs-Git: https://salsa.debian.org/emacsen-team/diff-hl-el.git

Package: elpa-diff-hl
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: highlight uncommitted changes using VC
 The package provides a `diff-hl-mode' Emacs mode, which highlights
 uncommitted changes on the side of the window (using the fringe, by
 default), and allows you to jump between the hunks and revert them
 selectively.
